KLA10133
ACE vulnerabilities in IBM DB2
Updated: 06/01/2019
Detect date
?
12/31/2005
Severity
?
Critical
Description

Multiple buffer overflows was found in the IBM DB2. By using this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited locally via a specially designed libname, environment variable or parameter.

Affected products

IBM DB2 Universal Database 7 all versions
IBM DB2 Universal Database 8 version 8.1

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
DB2 Universal Database
CVE-IDS
?
CVE-2005-48637.2High
CVE-2005-48647.2High
CVE-2005-486510.0Critical